{
  "text": "<p>Bénéficiez d’une prime de covoiturage de 100€ sur notre plateforme pour tous vos trajets du quotidien en France..<br />Vous souhaitez activer votre demande de prime tout de suite et préparer vos prochains covoiturages ? <a href='/utilisateur/profil/modifier/mon-profil#prime-covoiturage'>Lancez-vous ici</a> !</p><p>Vous pouvez même bénéficier de 100€ supplémentaires pour des trajets longue distance.</p><p><a href='/mobilite'>En savoir plus</a></p>"
}
